   /*body { 
      background: #fefeff;
      background-image: -webkit-linear-gradient(top,#9dd49d,#007b01);
      background-image: -o-linear-gradient(top,white,#007b01);
      background-image: -moz-linear-gradient(top,white,#007b01);
      background-image: linear-gradient(top,white,#007b01); 
      background-attachment: fixed;
   }*/
   body {
     /*      background-image: url(../images/gray_bg.jpg);*/
     margin-left: 0;
     margin-right: 0;
     margin-top: 0;
     margin-bottom: 0;
     /* background: #fefeff; */
   }

   a:link,
   a:visited {
     color: #7B68EE;
   }

   a:hover {
     background-color: transparent;
     color: #7B68EE;
   }

   tr.dialogTitle {
     background-image: url("../images/title.bmp")
   }

   .bg {
     background-image: url("../images/bg.bmp")
   }

   .logo {
     background-image: url("../images/dialog_msg.gif")
   }

   form {
     margin: 0;
   }

   #waterMark {
     opacity: 0.1;
     background-image: url("../images/Logo High Res.png");
     width: 600px;
     bottom: 1%;
     height: 670px;
     right: 1%;
     display: inline-block;
     position: absolute;
     background-size: cover;
     background-repeat: no-repeat;
     z-index: -1;
   }

   #waterMarkv2 {
     opacity: 0.1;
     background-image: url('../images/Logo High Res.png');
     width: 720px;
     bottom: 1%;
     height: 700px;
     right: 1%;
     display: inline-block;
     position: absolute;
     background-size: cover;
     background-repeat: no-repeat;
     z-index: -2;
   }

   .Verdana16 {
     font-family: Verdana, Geneva, Tahoma, sans-serif !important;
     font-size: 16px !important;
   }

   .Verdana14 {
     font-family: Verdana, Geneva, Tahoma, sans-serif !important;
     font-size: 14px !important;
   }

   table#menu {
     background: #454374;
   }

   table#header {
     background: lightblue;
   }

   tr#default {
     background: white;
   }

   tr#header {
     /* background:#454374; */
     background-color: #006401;
     color: #ffffff;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 13px;
     font-weight: bold;
   }

   tr#buttons {
     background: white;
   }

   td.tdata {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: #000000;
     background-color: #ffffff;
   }

   td.menu a {
     font-family: sans-serif, Verdana, Arial, Helvetica;
     font-size: 12px;
     font-weight: bold;
     color: #000080;
   }

   td.menu a:hover {
     font-family: sans-serif, Verdana, Arial, Helvetica;
     font-size: 12px;
     color: #000080;
     background-color: #C0C0C0;
   }

   td.menu {
     font-family: sans-serif, Verdana, Arial, Helvetica;
     font-size: 12px;
     color: #ffffff;
   }

   td.cutoff {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 30px;
     color: #FF0000;
     font-weight: bold;
     text-align: center;
   }

   td.label {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     color: #000000;
     font-weight: bold;
     background: lightblue;
   }

   td.input {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     color: #000000;
     background: #ffffff;
   }

   tr.title {
     background: #454374;
     color: #ffffff;
     font-size: 11px;
     font-weight: bold;
   }

   .allcaps {
     text-transform: uppercase;
   }

   .small {
     font-family: tahoma;
     font-size: 10px;
     color: #000000;
   }

   .divHide {
     display: none;
   }

   .divShow {
     display: block;
   }

   .regu {
     font-family: Tahoma, Verdana, Geneva, sans-serif;
     font-size: 13.5px;
     color: #000000;
   }

   .regunew {
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-size: 11px;
     color: #ffffff;
   }

   .sel {
     font-family: Verdana, Geneva, Tahoma, sans-serif;
     font-size: 10px;
     color: red;
   }

   .errorbox {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     color: red;
     font-weight: bold;
   }

   .reguB {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 13px;
     color: #000000;
     font-weight: bold;
   }

   .reguC {
     font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: red;
     font-weight: bold;
   }

   .link {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: #000000;
   }

   .href {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: blue;
     font-weight: bold;
     text-decoration: underline;
     cursor: pointer;
   }

   .fontred {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 12px;
     color: red;
     font-weight: bold;
   }

   .dbtable {
     background-color: #a8caa8;
   }

   .dbtable1 {
     background-color: white;
   }

   .dbtable2 {
     background-color: #49ac4a;
   }

   .dbtable3 {
     background-color: #49ac4a;
   }

   .dbtable3 {
     background-color: #49ac4a;
   }

   .nav {
     background-color: #a8caa8;
     FONT-SIZE: 12px;
     color: #FFF;
     font-family: Arial, Tahoma, Verdana, Arial;
     font-weight: bold;
   }

   .tableheader {
     /* background:linear-gradient(#006401,#227f3f); */
     background-color: #385622;
     color: white;
     font-weight: bold;
     font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
     font-size: 13.5px;
     text-align: center;
   }

   .tableheader2 {
     background-color: #1A6431;
     color: white;
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-align: center;
   }

   .tablesubheaderB {
     background-color: lightblue;
     color: #000000;
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-align: left;
   }

   .tablesubheaderC {
     background-color: lightblue;
     color: #000000;
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-align: right;
   }

   .tablesubheaderCenter {
     background-color: lightblue;
     color: #000000;
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-align: center;
   }

   .tablesubheader {
     background-color: lightblue;
     color: #000000;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     text-align: left;
   }

   .dbmenu {
     background-color: #669999;
     color: #000000;
   }

   .submenu {
     background-color: #ffffff;
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
   }

   .header {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 20px;
     font-style: normal;
     color: #666666;
     font-weight: bolder;
   }

   .folder {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 15px;
     font-style: normal;
     color: #000000;
     font-weight: bolder;
   }

   .regtxt {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 12px;
     color: #000000;
   }

   .caption {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     color: #999999;
   }

   .footer {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: #000000;
     font-weight: bold;
   }

   .courier {
     font-family: Courier New;
     font-size: 11px;
     color: #000000;
   }

   .feature {
     color: #000000;
     font-size: 11px;
     font-family: Tahoma, Verdana, Arial;
     font-weight: normal;
   }

   input.button {
     color: #000000;
     font-size: 11px;
     font-family: Tahoma, Verdana, Arial;
     font-weight: bold;
   }

   input.copy {
     color: #000000;
     font-size: 11px;
     font-family: Tahoma, Verdana, Arial;
   }

   input.inset {
     font-size: 11px;
     font-family: Verdana, sans-serif;
     color: #888888;
     background-color: #EEEEEE;
     border-style: solid;
     border-color: #BBBBBB;
     border-width: 1px;
   }

   input,
   select,
   textarea {
     BORDER-TOP-WIDTH: 1px;
     BORDER-LEFT-WIDTH: 1px;
     FONT-SIZE: 13px;
     BORDER-LEFT-COLOR: #028001;
     BORDER-BOTTOM-WIDTH: 1px;
     BORDER-BOTTOM-COLOR: #028001;
     COLOR: #000000;
     BORDER-TOP-COLOR: #028001;
     FONT-FAMILY: Arial, Helvetica, sans-serif;
     BORDER-RIGHT-WIDTH: 1px;
     BORDER-RIGHT-COLOR: #028001;
     border-radius: 3px;
     padding: 3px;
   }

   .cstm-btn {
     /* BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px; */
     height: 28px !important;
     border: none !important;
     background: #385622;
     padding: 6px 12px !important;
     cursor: pointer;
     color: #ffffff;

     font-size: 13px;
     /* BORDER-LEFT-COLOR: #04356d;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR:#04356d; */
     /* background-image: linear-gradient( #006401,#227f3f ); */
     /* padding: 2px 10px 2px 10px; */
     border-radius: 3px;
     /* BORDER-TOP-COLOR: #04356d;
    font-family: Arial, Tahoma,Verdana,Arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #04356d; */
     /* font-weight: bold; */
   }

   input.input3 {
     /* BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px; */
     height: 28px !important;
     border: none !important;
     background: #385622;
     padding: 6px 12px !important;
     cursor: pointer;
     color: #ffffff;

     font-size: 13px;
     /* BORDER-LEFT-COLOR: #04356d;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR:#04356d; */
     /* background-image: linear-gradient( #006401,#227f3f ); */
     /* padding: 2px 10px 2px 10px; */
     border-radius: 3px;
     /* BORDER-TOP-COLOR: #04356d;
    font-family: Arial, Tahoma,Verdana,Arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #04356d; */
     /* font-weight: bold; */
   }

   input.input3:hover {
     /* background-image: linear-gradient( #49ac4a,#e6eaef ); */
   }

   input.input5 {
    height: 28px !important;
    border: none !important;
    background: #337AB7;
    padding: 6px 12px !important;
    cursor: pointer;
    color: #ffffff;
    font-size: 13px;
    border-radius: 3px;

  }


   input.input4 {
     height: 28px !important;
     border: none !important;
     background: #385622;
     padding: 6px 12px !important;
     cursor: pointer;
     color: #ffffff;
     font-size: 13px;
     border-radius: 3px;

     /* BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 13px;
    BORDER-LEFT-COLOR: #04356d;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR:#04356d;
    color: #ffffff; */
     /* background-image: linear-gradient( #006401,#227f3f ); */
     /* background-color: #385622;
    padding: 2px 10px 2px 10px;
    border-radius: 3px;
    BORDER-TOP-COLOR: #04356d;
    font-family: Arial, Tahoma,Verdana,Arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #04356d;
    font-weight: bold;
    cursor: pointer; */
   }

   input.input4:hover {
     /* background-image: linear-gradient( #49ac4a,#e6eaef ); */
   }

   .input2 {
     BORDER-TOP-WIDTH: 1px;
     BORDER-LEFT-WIDTH: 1px;
     FONT-SIZE: 15px;
     BORDER-LEFT-COLOR: cyan;
     BORDER-BOTTOM-WIDTH: 1px;
     BORDER-BOTTOM-COLOR: cyan;
     BORDER-TOP-COLOR: cyan;
     font-family: Arial, Tahoma, Verdana, Arial;
     BORDER-RIGHT-WIDTH: 1px;
     BORDER-RIGHT-COLOR: cyan;
     color: #000000;
     font-size: 11px;
     font-family: Tahoma, Verdana, Arial;
   }

   .norm {
     color: #000000;
     font-size: 11px;
     font-family: Tahoma, Verdana, Arial;
   }

   .smaller {
     font-weight: bold;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 10px;
     color: #ffffff;
   }

   .smallest {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 10px;
     color: #000000;
   }

   .invalid {
     background-color: white;
     border-style: solid;
     border-color: red;
     border-width: 1;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: #000000;
   }

   .default {
     background-color: white;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: #000000;
   }

   .browserdefault {
     font-family: Verdana;
     font-size: 25px;
     font-weight: bold;
   }

   .browserdefault2 {
     font-family: Verdana;
     font-size: 25px;
     color: red;
     font-weight: bold;
   }

   .printerfriendly {
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
   }

   .printerfriendly2 {
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #000000;
     font-size: 11px;
   }

   td.box {
     border-top: 1px;
     border-left: 1px;
     border-bottom: 1px;
     border-right: 1px;
   }

   table.collapse {
     border-collapse: collapse;
     padding: 1px solid #111111;
   }

   .dialog {
     display: none;
     position: absolute;
     z-index: 11;
     border-width: thin;
     border-style: outset;
     top: 211px;
     background-color: transparent;
     background-image: url("../images/bg.png")
   }

   .emphasize {
     color: red;
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
   }

   fieldset {
     text-align: left;
     border: 1px solid #387CAF
   }

   legend {
     font-weight: bold;
     color: #387CAF;
     font-size: 12px
   }

   input.userlog {
     border: 1px solid #387CAF;
     background: #FFF
   }

   #output {
     color: red;
   }

   div#msg,
   div.msg {
     color: red;
     font-weight: bold;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
   }

   #navbar a {
     text-decoration: none;
     color: #600;
   }

   #navbar a:hover {
     background: #000;
     color: #DDD;
   }

   #navbar {
     margin: 0;
     padding-left: 4px;
     padding-right: 4px;
     font-size: .7em;
     text-align: left;
     background: #F7F7F7;
   }

   .href_date {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 11px;
     color: blue;
     text-decoration: underline;
     cursor: pointer;
   }

   .listing {
     width: 100px;
   }

   .highlightsel {
     color: #FFFFFF;
     background-color: #999999;
   }

   .module-title {
     background: #385622 !important;
     padding: 10px;
   }

   .module-title font {
     color: white !important;
     font-family: Verdana, sans-serif !important;
     font-size: 18px !important;

   }


   /* new styles */
   .cstm-table {
     border-collapse: collapse !important;
     margin-bottom: 20px !important;
   }

   .cstm-header td,
   .cstm-header th {
     border: none !important;
     /* padding: 4px !important; */
     font-size: 14px !important;
     background: #385622 !important;
     color: white !important;
     border: 1px solid #e6e6e6 !important;
   }

   .cstm-body td,
   .cstm-body th {
     padding: 6px !important;
     font-size: 13px !important;
     border: 1px solid #e6e6e6 !important;
   }

   .cstm-body tr:nth-child(odd) {
     background: #f0f0f0 !important;
   }

   .btn {
     height: 28px ;
     font-size: 13.5px ;
     font-family: Verdana, Geneva, Tahoma, sans-serif ;
     border-radius: 3px;
   }

   .btn-sr {
     color: white !important;
     background: #385622 !important;
   }

   .btn-vw {
     color: white ;
     background: #337ab7;
   }

   .btn-cn {
     color: white ;
     background: #e63b35 ;
   }

   .btn-sv {
     color: white ;
     background: #385622 ;
   }

   input,
   select {
     height: 30px !important;
     border: 1px solid gray;
     font-size: 13.5px !important;
     font-family: Verdana, Geneva, Tahoma, sans-serif !important;
     border-radius: 3px;
     padding-left: 3px;
   }

   select[multiple] {
     height: auto !important;
     border: 1px solid gray;
     font-size: 13.5px !important;
     font-family: Verdana, Geneva, Tahoma, sans-serif !important;
     border-radius: 3px;
     padding-left: 3px;
   }

   input[type=checkbox],
   input[type=radio] {
     height: 15px !important;
     width: 15px !important;
     padding: none !important;
   }

   .tahoma14 {
     font-size: 14px !important;
     font-family: Verdana, Geneva, Tahoma, sans-serif !important;
   }

   .tahoma13,
   .tahoma13 td,
   .tahoma13 p {
     font-size: 13px !important;
     font-family: Verdana, Geneva, Tahoma, sans-serif !important;
   }


   .stud-info {
     padding: 4px 6px 4px 6px !important;
     font-size: 13px !important;
     border-radius: 4px !important;
     /* border:none; */
     border: 1px solid gray !important;
     font-family: Verdana, Geneva, Tahoma, sans-serif !important;
     margin-bottom: 4px !important;
   }

   .stud-info td {
     padding-left: 3px !important;
     padding-right: 3px !important;
     font-family: Tahoma, Verdana, Geneva, sans-serif !important;
     font-size: 14px !important;
     /* font-weight: normal !important; */
   }


   form select>option, form table td {
    font-size: 13px !important;
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
   }

   .tahoma135 {font-size: 13.5px; font-family: Tahoma; }


.tahoma13, .tahoma13 td, .tahoma13 label, .tahoma13 span, .tahoma13 font, .tahoma13 li, .tahoma13 ul  {
    font-family: Tahoma !important;
    font-size: 13.5px !important;
}